## org.apache.xml.serializer.utils
Class SerializerMessages_zh_CN

    java.lang.Object
      java.util.ResourceBundle
          java.util.ListResourceBundle
              org.apache.xml.serializer.utils.SerializerMessages_zh_CN

    public class SerializerMessages_zh_CN

extends java.util.ListResourceBundle

Constructor Summary
`SerializerMessages_zh_CN()`

Method Summary
`java.lang.Object[][]` `getContents()`

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject`

Methods inherited from class java.util.ResourceBundle
`getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SerializerMessages_zh_CN

    public SerializerMessages_zh_CN()

Method Detail

### getContents

    public java.lang.Object[][] getContents()

  Specified by:
    `getContents` in class `java.util.ListResourceBundle`

Copyright © 2005 Apache XML Project. All Rights Reserved.